Sun, 23 Feb 2020 06:35:30 UTC

Information for RPM perl-SelfLoader-0:1.25-449.module_el8+7929+3fc316de.noarch.rpm

ID20554707
Nameperl-SelfLoader
Version1.25
Release449.module_el8+7929+3fc316de
Epoch0
Archnoarch
SummaryLoad functions only on demand
DescriptionThis Perl module tells its users that functions in a package are to be autoloaded from after the "__DATA__" token. See also "Autoloading" in perlsub.
Build Time2020-02-14 10:09:42 GMT
Size92,405
e2a4b0fbcb8e32392a5b18dd32e8bd53
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.30-820200214084245-9edba152-build-19398755-1362098
Provides
perl(SelfLoader) = 1.25
perl-SelfLoader = 0:1.25-449.module_el8+7929+3fc316de
Obsoletes No Obsoletes
Conflicts
perl < 4:5.22.0-351
Requires
perl(:MODULE_COMPAT_5.30.1)
perl(:VERSION) >= 5.8.0
perl(Carp)
perl(Exporter)
perl(IO::Handle)
perl(strict)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/share/man/man3/SelfLoader.3pm.gz6,244
/usr/share/perl5/SelfLoader.pm17,683
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-perl-bootstrap-5.30-820200214084245-9edba152-build-19399126-1362117 2020-02-14 10:25:24 expired
module-perl-bootstrap-5.30-820200214084245-9edba152-build-19399038-1362117 2020-02-14 10:23:14 expired